# ---------------------------------------------------------------------------
# Telnet Settings
# ---------------------------------------------------------------------------
# The defaults are set to be retail-like. If you modify any of these settings your server will deviate from being retail-like.
# Warning: 
# Please take extreme caution when changing anything. Also please understand what you are changing before you do so on a live server.
# ---------------------------------------------------------------------------
# Allows text based monitoring and administration of L2J GS/LS
# by using a telnet client. Communication protocol is insecure
# and you should use SSL tunnels, VPN, etc. if you plan to connect
# over non-trusted channels.
# Default: False
EnableTelnet = False

# This is the port L2J should listen to for incoming telnet
# requests.
# Default: 12345
StatusPort = 12345

# If the following is not set, a random password is generated on server startup.
# Usage: StatusPW = somePass
StatusPW =

# This list can contain IPs or Hosts of clients you wish to allow. Hostnames must be resolvable to an IP.
# Example: 0.0.0.0,host,0.0.0.1,host2,host3,host4,0.0.0.3
# Default: 127.0.0.1,localhost,::1
ListOfHosts = 127.0.0.1,localhost,::1